Bug 981351 - [abrt] libreoffice-core-3.6.6.2-9.fc18: __cxxabiv1::__cxa_rethrow: Process /usr/lib64/libreoffice/program/soffice.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-core-3.6.6.2-9.fc18: __cxxabiv1::__cxa_rethrow: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:81edfe5961161e5c4dfb45880b6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-04 10:02 EDT by Edgar Civil
Modified: 2013-10-08 08:16 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 08:16:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (11.83 KB, text/plain)
2013-07-04 10:02 EDT, Edgar Civil
no flags Details
File: cgroup (134 bytes, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: core_backtrace (3.63 KB, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: dso_list (20.87 KB, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: environ (1.14 KB, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: maps (100.26 KB, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: open_fds (555 bytes, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-07-04 10:03 EDT, Edgar Civil
no flags Details

  None (edit)
Description Edgar Civil 2013-07-04 10:02:55 EDT
Version-Release number of selected component:
libreoffice-core-3.6.6.2-9.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/soffice.bin --calc '/home/edgar.civil/Documents/siglo/NOMINA MENSUAL JUNIO 2013 PXM.xlsx' --splash-pipe=6
crash_function: __cxxabiv1::__cxa_rethrow
executable:     /usr/lib64/libreoffice/program/soffice.bin
kernel:         3.9.5-201.fc18.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jul  3 16:19:34 localhost abrt[23845]: Saved core dump of pid 6394 (/usr/lib64/libreoffice/program/soffice.bin) to /var/tmp/abrt/ccpp-2013-07-03-16:19:32-6394 (117981184 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (5 frames)
 #5 __cxxabiv1::__cxa_rethrow at ../../../../libstdc++-v3/libsupc++/eh_throw.cc:116
 #6 salhelper::Thread::launch at /usr/src/debug/libreoffice-3.6.6.2/salhelper/source/thread.cxx:51
 #7 configmgr::RootAccess::commitChanges at /usr/src/debug/libreoffice-3.6.6.2/configmgr/source/rootaccess.cxx:194
 #8 framework::AutoRecovery::implts_flushConfigItem at /usr/src/debug/libreoffice-3.6.6.2/framework/source/services/autorecovery.cxx:1330
 #9 framework::AutoRecovery::implts_resetHandleStates at /usr/src/debug/libreoffice-3.6.6.2/framework/source/services/autorecovery.cxx:2955
Comment 1 Edgar Civil 2013-07-04 10:02:59 EDT
Created attachment 768830 [details]
File: backtrace
Comment 2 Edgar Civil 2013-07-04 10:03:03 EDT
Created attachment 768831 [details]
File: cgroup
Comment 3 Edgar Civil 2013-07-04 10:03:06 EDT
Created attachment 768832 [details]
File: core_backtrace
Comment 4 Edgar Civil 2013-07-04 10:03:10 EDT
Created attachment 768833 [details]
File: dso_list
Comment 5 Edgar Civil 2013-07-04 10:03:13 EDT
Created attachment 768834 [details]
File: environ
Comment 6 Edgar Civil 2013-07-04 10:03:16 EDT
Created attachment 768835 [details]
File: limits
Comment 7 Edgar Civil 2013-07-04 10:03:20 EDT
Created attachment 768836 [details]
File: maps
Comment 8 Edgar Civil 2013-07-04 10:03:23 EDT
Created attachment 768837 [details]
File: open_fds
Comment 9 Edgar Civil 2013-07-04 10:03:31 EDT
Created attachment 768838 [details]
File: proc_pid_status
Comment 10 Caolan McNamara 2013-07-04 10:43:33 EDT
Only a partial backtrace unfortunately. Is this reproducible ? Did it prompt to recover a document and then crash somewhere after that ?
Comment 11 Edgar Civil 2013-07-04 11:33:58 EDT
Ahh ok... this has sent automatically for abrt software from fedora 18 x86_64, I'll try generate one more time...

regards...

Note You need to log in before you can comment on or make changes to this bug.